Thread Closed
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

compiling Error for Update RX_v4.1_b001
#1
Photo 

Hi, i tried to update the Pro2 compact to RX_v4.1_b001 but i found some errors:

Arduino:1.8.13 (Windows 10), Scheda:"LOLIN(WEMOS) D1 R2 & mini, 80 MHz, Flash, Legacy (new can return nullptr), All SSL ciphers (most compatible), 4MB (FS:2MB OTA:~1019KB), v2 Lower Memory, Disabled, None, Only Sketch, 921600"

WeatherDuino_P2ESP8266_RX_v4.1_b001:148:46: error: 'AQtext_10' does not name a type
                                              AQtext_10, AQtext_11, AQtext_12, AQtext_13, AQtext_14 };
                                              ^
WeatherDuino_P2ESP8266_RX_v4.1_b001:148:100: error: expected declaration before '}' token
                                              AQtext_10, AQtext_11, AQtext_12, AQtext_13, AQtext_14 };
                                                                                                    ^
exit status 1
'AQtext_10' does not name a type




 line 148                                            AQtext_10, AQtext_11, AQtext_12, AQtext_13, AQtext_14 };



Any suggest?


   
Thread Closed


Messages In This Thread
compiling Error for Update RX_v4.1_b001 - by xxDvDxx - 06-12-2020, 11:47
RE: compiling Error for Update RX_v4.1_b001 - by Werk_AG - 07-12-2020, 03:52
RE: compiling Error for Update RX_v4.1_b001 - by xxDvDxx - 08-12-2020, 16:38



Users browsing this thread: 2 Guest(s)